/* Styles for Bootstrap Test */
/* Written by Ann Oldroyd */


/*  ---- * ----  DON'T FORGET THE NAVIGATION MOBILE STYLING!  ---- * ----  */


/* VARIABLES

@primary: #43c6e7;
@primary-light: (lighten(@primary, 10%));
@primary-dark: (darken(@primary, 10%));

@accent: #1c51a4;
@accent-light: (lighten(@accent, 10%));
@accent-dark: (darken(@accent, 10%));

@darkaccent: #9d489b;
@darkaccent-light: (lighten(@darkaccent, 10%));
@darkaccent-dark: (darken(@darkaccent, 10%));

@lightaccent: #facc27;
@lightaccent-light: (lighten(@lightaccent, 10%));
@lightaccent-dark: (darken(@lightaccent, 10%));

@text: #110538; 

@w: #fff;
@b: #000; */


/*primary*/

/*primary-light*/

/*primary-dark*/

/*accent*/

/*accent-light*/

/*accent-dark*/

/*text*/



/* GENERAL STYLES */

body {
	background: #fff;  /*w*/
	color: #110538;  /*text*/
	font-family: Poppins, sans-serif;
	font-weight: 400;
	overflow-x: hidden;
}

.flex {
    -js-display: flex;
    display: -webkit-flex;
    display: flex;
}

.container-fluid { padding: 0 20px; }

img { max-width: 100%; }

.primary     { background: #43c6e7; border-color: #43c6e7; /*primary*/ color: #fff; }
.accent      { background: #1c51a4; border-color: #1c51a4; /*accent*/ color: #fff;}
.darkaccent  { background: #9d489b; border-color: #9d489b; /*darkaccent*/ color: #fff; }
.lightaccent { background: #facc27; border-color: #facc27; /*lightaccent*/ }

.text-primary     { color: #43c6e7 !important; /*primary*/ }
.text-accent      { color: #1c51a4 !important; /*accent*/ }
.text-darkaccent  { color: #9d489b !important; /*darkaccent*/ }
.text-lightaccent { color: #facc27 !important; /*lightaccent*/ }
.text-green       { color: #95ca47 !important; }
.text-white				{ color: #fff !important; }

.background-section { min-height: 400px; }
.bgimage1 { background: url('images/bgimage1.jpg') center center no-repeat; background-size: cover; }
.bgimage2 { background: url('images/bgimage2.jpg') center center no-repeat; background-size: cover; }
.bgimage3 { background: url('images/bgimage3.jpg') center center no-repeat; background-size: cover; }
.bgimage4 { background: url('images/bgimage4.jpg') center center no-repeat; background-size: cover; }
.bgimage5 { background: url('images/bgimage5.jpg') center center no-repeat; background-size: cover; }


/* Typography */

@import url('https://fonts.googleapis.com/css?family=Poppins');

@font-face {
  font-family: 'FontAwesome';
  src: url('fontawesome-webfont.eot?v=4.7.0');
  src: url('fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

h1 { font-size: 48px; font-weight: 400; margin-top: 2rem; }
h2 { font-size: 38px; font-weight: 600; margin-top: 0.5rem; margin-bottom: 1rem; }
h3 { font-size: 32px; font-weight: 400; margin-top: 2rem; }
h4 { font-size: 24px; font-weight: 500; margin-top: 2rem; }
h5 { font-size: 20px; font-weight: 400; margin-top: 2rem; }
h6 { color: #43c6e7; /*primary*/ font-size: 16px; font-weight: 700; margin-top: 2rem; text-transform: uppercase; }

blockquote { /*background: #e3f7fb; border-radius: 20px;*/ font-size: 20px; font-style: italic; max-width: 600px; margin: 0 auto 20px; /*padding: 30px 30px 10px;*/ }
blockquote footer { background: transparent; color: #43c6e7; font-size: 14px; font-weight: 600; text-align: right; }

a, .btn, .category-title { font-weight: 600; }

a:link            { color: #43c6e7; } /*primary*/
a:visited         { color: #27a8c9; } /*primary-dark*/
a:hover, a:active { color: #78d7ef; text-decoration: none; } /*primary-light*/

.lead { 
	font-size: 20px; 
	font-weight: 500; 
	line-height: 1.3; 
}

.breadcrumb {
	background-color: transparent;
	color: #868e96;
	font-size: 14px;
	padding: 0 0 0.6rem;
}

.pagination { border-top: 10px solid #43c6e7; margin-bottom: 3rem; padding-top: 2rem; text-align: right; }
.pagination .page-link { background: #eee; border: 0; border-radius: 0.25rem; color: #43c6e7; }
.pagination .page-link.active { background: #43c6e7; color: #fff; }
.pagination .page-link.disabled { background: #bbb; color: #fff; }
.pagination .page-link.previous, .pagination .page-link.next { background: transparent; color: #43c6e7; }
.pagination .page-link.previous.disabled, .pagination .page-link.next.disabled { color: #bbb; }

.breadcrumb li,
.pagination li {
	list-style: none !important;
}

.breadcrumb-item + .breadcrumb-item::before { content: ">"; }

.category-title {
	display: inline-block;
	border: 0;
	border-radius: 5px;
	box-shadow: 0;
	color: #fff;
	margin-bottom: 0.5rem;
	padding: 0.5em 1em;
}


/* Buttons */

.btn {
	position: relative;
	background: transparent;
	border: 4px solid #1c51a4; /*accent*/
	border-radius: .25rem;
	color: #1c51a4; /*accent*/
	font-size: 16px;
	padding: 8px 40px 6px 12px;
}

.btn:after, 
.card-footer a:after { 
	content: "\f054";
	font-family: FontAwesome;
	position: absolute;
	right: 10px;
}

.btn-primary {
	background: #43c6e7;
	border-color: #43c6e7;
	color: #fff;
}

.btn-secondary { 
	background: transparent;
	border-color: #43c6e7;
	color: #43c6e7;
 }

.btn-large { padding: 14px 60px 12px 24px; }
.btn-large:after { right: 20px; }

.btn:hover, .btn-primary:hover { background: #1c51a4; border-color: #1c51a4; color: #fff; }


/* Lists */
/*
.main li { list-style-image: url('images/bullet-turquoise.png'); padding-left: 5px; }
ul.rainbow li:nth-child(8n+2)    { list-style-image: url('images/bullet-blue.png'); }
ul.rainbow li:nth-child(8n+3)    { list-style-image: url('images/bullet-navy.png'); }
ul.rainbow li:nth-child(8n+4)    { list-style-image: url('images/bullet-purple.png'); }
ul.rainbow li:nth-child(8n+5)    { list-style-image: url('images/bullet-red.png'); }
ul.rainbow li:nth-child(8n+6)    { list-style-image: url('images/bullet-orange.png'); }
ul.rainbow li:nth-child(8n+7)    { list-style-image: url('images/bullet-yellow.png'); }
ul.rainbow li:nth-child(8n)      { list-style-image: url('images/bullet-green.png'); }
*/



/* HEADER */

.main-header{
	background: #fff;  /*w*/
	box-shadow: 0 0 10px #666;
}

.logo{
	flex: 0 0 65px;
	margin: 10px 42px 10px 0;
}

header nav{
	flex: 1 1 0;
	margin-right: 24px;
}

.telephone{
	color: #110538;  /*primary*/
	font-size: 18px;
	font-weight: 600;
	margin-top: -7px;
	margin-right: 30px;
}	

@media (min-width: 460px) {

	.telephone {
		font-size: 22px;
	}

}

@media (min-width: 992px) {

	.telephone {
		font-size: 22px;
		margin: 0;
		order: 3;
	}

}

@media (min-width: 992px) { 

	.telephone{
		flex: 0 0 200px;
		order: 3;
		margin-top: -24px;
	}

	.telephone::before{
		position: relative;
		top: 30px;
		right: 0;
		display: block;
		width: 29px;
		height: 29px;
	}

}


/* Main Site Navigation */

.nav a{
	color: #110538;  /*text*/
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.02em;
	margin: 0 16px;
}

header .nav li.active > a{
	font-weight: 700;
}

.nav li:hover:not(.disabled) > a{
	color: #43c6e7;  /*primary*/
}

.navbar-toggler-icon{
	position: absolute;
	right: 0;
	top: 30px;
}

.nav .dropdown ul a { margin: 0; }

.dropdown-menu { 
	background: #fff; 
	border: 0;
	border-radius: 0;
	margin-top: 38px;
	padding: 0;
}

.dropdown-menu li { background: #b8e7f3; padding: 8px 16px; }
.nav .dropdown-menu li:hover > a { color: #110538; font-weight: 700; }
.dropdown-menu li + li { margin-top: 1px; }


/* JUMBOTRON BANNER */

.jumbotron {
	position: relative;
	background: url('images/banner-small.jpg') center center;
	background-size: cover;
	border-radius: 0;
	padding: 2rem 0 0;
	min-height: 340px; }

.jumbotron.deep {
	background: url('images/banner.jpg') center center;
	color: #fff;
	min-height: 80vh; }

.jumbo-form button, .jumbo-form form input, .jumbo-form form select { margin-bottom: 0.5rem; width: 100%; }

.jumbotron h1 { margin: 20px 0; }
.jumbotron.deep h1 { font-size: 50px; margin: 60px 0 20px; }

.jumbotron-heading-image { background: url('images/u-white.png') center center no-repeat; background-size: contain; color: transparent; height: 118px; }

.jumbotron p       { font-size: 16px; font-weight: 500; margin-bottom: 40px; }


/* Jumbotron Form */



.jumbo-form { 
	position: relative; 
	left: 0; 
	right: 0; 
	bottom: 0; 
	background: rgba(255,255,255,0.8);
	margin: 0 auto; 
	padding: 30px 25px 25px; }

.jumbo-form form input, .jumbo-form form select, .modal-content form select, .modal-content form input { 
	block-size: 48px;
	border: 1px solid #a8a8a8; 
	color: #777;
	font-size: 13px;
	letter-spacing: 0.05em;
	margin-bottom: 1.5rem;
	padding: 10px 12px 8px;
	width: 100%; }

.jumbo-form form select, .modal-content form select, .modal-content form input { 
	padding: 8px 12px 6px; }

.jumbo-form button {
	padding: 8px 30px 8px 18px; 
	text-align: left;
	width: 100%; }


/* Link below form */

.jumbo-form p { 
	font-size: 12px; 
	margin-top: 10px; 
	margin-bottom: 0; 
	text-align: right; }

    .jumbo-form a:link, .jumbo-form a:visited, .jumbo-form span.app-store-link {
        color: #1c51a4;
        font-weight: 400;
        cursor:pointer;
        
    }

select {
	position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	outline: 0;
	box-shadow: none;
	background: #fff url('images/chevron-down2.png') center right 5px no-repeat;
	border-radius: 0;
	line-height: 1.5;
}


/* Responsive Jumbotron */

@media (min-width: 992px) {
	.jumbo-form {
		position: absolute;
		bottom: 40px; 
		padding: 40px 60px 30px; }

	.deep .jumbo-form {
		bottom: 60px;  }
}


/* MODAL */

.modal-content { 
	background: #c8edf6; 
	border: 1px solid #6fd3ed;
}

.modal-body { margin: 0; padding: 1.5rem; }
.modal-intro { position: relative; padding: 0.8rem; }
.modal-content form, .modal-content form select, .modal-content form input { margin: 0 auto 0.5rem; width: 100%; margin-right: 0; }
.modal-content h3 { margin: 0 0 0.5rem; }
.modal-content p, .modal-content label { color: #666; }
.modal-content .close { position: absolute; top: 1.5rem; right: 1.5rem; color: #1c51a4; }
.modal-content .modal-button { padding: 1.5rem 0.75rem 0; }


/* MAIN CONTENT AREA */

.main.container{ margin-bottom: 30px; }

@media (min-width: 768px) {

	.content-page .side-column { order: 1; }
	.content-page .main-column { order: 2; }

}


/* Main Column */

.main-column { padding-bottom: 20px; }


/* Side Column */

.card {
	border: 0;
	font-size: 14px;
	margin-bottom: 1rem;
}


/* content-page and general */
.card-header { background: #43c6e7; /* primary */ border: 0; color: #fff; font-weight: 600; }
.card-block { background: #e3f7fb; /* pale primary */ border: 0; color: #666; padding: 20px; }
.card-block ul { line-height: 1.4rem; padding-left: 20px; }
.card-footer { background: #43c6e7; border: 0; color: #fff; }
.card-footer a:link, .card-footer a:visited, .card-footer a:hover, .card-footer a:active { color: #fff; }
.card-footer a:after { padding-right: 10px; }
.card > :last-child, .card > :last-child img { border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px); } /* for rounding corners of last element inside card, consider replacing with .last class for more control? */

/* creditunion-page */
.sidebar-logo { margin-bottom: 2rem; }
.card-map { background: #eee; color: #999; }

.card-map {
	position: relative;
	padding-top: 25px;
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.card-map-inner {
	padding-bottom: 50%; /* 16:9 */
}

.card-map iframe {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.accordion .card-block { background: #efefef; padding: 2rem; }
.accordion .card-block .rate-box { background: #fff; border: 1px solid #d7d7d7; padding-bottom: 1rem; text-align: center; }
.accordion .card-block .rates small { display: inline-block; margin-top: 0.5rem; }
.accordion h4 { color: #43c6e7; /*primary*/ font-size: 18px; font-weight: 600; margin-top: 0; }
.accordion h5 { color: #43c6e7; /*primary*/ font-size: 14px; font-weight: 600; }

.accordion .separator { border-top: 10px solid #43c6e7; height: calc(1rem + 10px); margin-top: 2rem; margin-bottom: 1rem; }

.accordion .card-header {
	position: relative;
}

.accordion .card-header:after {
    content:"";
    position: absolute;
    right: 20px;
    top: 18px;
    z-index: 2;
    width: 16px;
    height: 10px;
    background: url('images/chevron.png');
    color: #fff;
    transition: all 0.5s ease;
}

.accordion .card-header.active:after {
	-webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -o-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
	transition: all 0.5s ease;
}

    /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
    .accordion .card-header.active, .accordion .card-header:hover {
        background-color: #78d7ef;
    }


@media (max-width: 991px) { 
	.accordion .btn, .accordion .rate-box { margin-bottom: 0.5rem; }
}


/* Our Promise Row */

@media (min-width: 768px) {
	.promise .row div:first-child {
		background: url('images/bgimage.jpg') center bottom no-repeat;
		background-size: contain;
	}
}

.promise .row .col-lg-6:last-child { padding: 60px 40px 40px; }
.promise h2 { font-size: 32px; }
.promise h3 { font-size: 28px; }
.promise ul { padding-left: 0; }
.promise ul li, .services ul li { background: url('images/tick.png') left top no-repeat; list-style: none; min-height: 40px; padding: 4px 0 4px 40px; }


/* Services */

.services .lead { text-align: center; padding: 40px 0; }
.blocks {
    -js-display: flex;
    display: flex;
    align-items: stretch;
}
.service-block { background: #ecf9fd; padding-bottom: 0.5rem; margin-bottom: 2rem; overflow: hidden; text-align: center; flex: 1; }
.service-block div { position: relative; margin: 0 auto; max-width: 350px; }
    .service-block img {
        border-radius: 50%; /*margin-top: -50%;*/
        width: 100%;
    }
.service-block ul { color: #666; padding-left: 30px; padding-right: 20px; text-align: left; }
.service-block h2 { display: inline-block; border-bottom: 1px solid #110538; /*text*/ font-size: 26px; margin: 0.5rem 0.5rem 1rem; padding: 1rem 0 0.5rem; }
.service-block button { margin-bottom: 1.5rem; }
.fscs { background: url('images/fscs.png') center center no-repeat; background-size: auto auto; background-size: contain; color: transparent; }
@media (min-width: 768px) and (max-width: 1200px) { .service-block h2 { font-size: 22px; } }


/* Success */

.success { margin: 0; padding: 0; overflow: hidden; }
.success ul { list-style: none; padding: 0; }
.success ul li { position: relative; float: left; padding: 0; }
.success-item {
    position: relative;
    top: 0;
    left: 0;
    z-index: 2;
    color: #fff;
    padding: 40px;
}
.success-item .btn { border-color: #fff; color: #fff; }
.success-item p:last-child { font-size: 20px; font-weight: 700; margin-top: 20px; }


@media (max-width: 799px) {
	.successbg { display: none; position: relative; }
	.success-item { position: relative; background: #43c6e7; }
}

@media (max-width: 990px) {
	.slide { background: #333; }
	.successbg { opacity: 0.7; }
}

@media (max-width: 1199px) {
	.successbg { max-width: unset; width: 130%; }
}

@media (min-width: 992px) and (max-width: 1200px) {
	.slide { min-height: 500px; max-height: 500px; }
}

@media (min-width: 1200px) {
	.slide { max-height: 450px; }
}


/* Credit U App */

.app { padding: 40px; }
.app .darkaccenttext { font-size: 18px; font-weight: 600; padding-left: 10px; }
.app h2 { font-size: 28px; font-weight: 500; margin-top: 10px; }


/* Icons */

.iconrow .icon { padding: 20px; text-align: center; }
.iconrow p { margin-top: 20px; margin-bottom: 20px; }
.iconrow p a { color: #110538; /*text*/ font-size: 16px; font-weight: 400; }


/* Search Results */

.search-results__criteria { padding: 0 0 1rem 0; }

.cu-listing { border-top: 10px solid #43c6e7; margin-bottom: 1rem; }
.cu-listing .side-column .btn { margin-bottom: 0.5rem; text-align: left; width: 100%; }
.citysave .cu-listing__heading { background: url('images/citysave-bg.jpg') center center no-repeat; background-size: cover; margin-left: 0; margin-right: 0; margin-bottom: 2rem; }
.cu-name { padding-left: 1.5rem; }
.cu-name h3 { margin-top: 2.5rem; }
.cu-listing h4 { color: #43c6e7; /*primary*/ font-size: 18px; font-weight: 600; margin-top: 2rem; }
.level--premium { margin-top: -0.5rem; text-transform: uppercase; }
.cu-logo { margin: 0 auto; padding: 2rem 1rem 1.5rem; }
.cu-listing--premium .cu-logo { margin: 0 auto; padding: 1rem 1.5rem; }

.cu-listing .main-column .cu-logo { max-width: 240px; }
@media (max-width: 767px) { .cu-listing .side-column .cu-logo, .cu-listing__heading .cu-logo { display: none; } }
@media (min-width: 768px) {	.cu-listing .main-column .cu-logo { display: none; } }


/* Outro Row */

.outro { 
	background: url('images/outrobg.jpg') center center no-repeat; 
	background-size: cover; 
	color: #fff; 
	font-size: 20px; 
	font-weight: 600; 
	line-height: 1.25em;
	padding: 60px 20px;
	text-align: center; 
	text-shadow: 2px 2px 10px #333; 
}

.outro .title { font-size: 24px; }


@media (min-width: 768px) {
	.outro { font-size: 24px; padding: 100px 60px; }
	.outro .title { font-size: 36px; }
}


/* Footer */

footer {
	background: #222;
	color: #fff;
	font-size: 12px;
	padding: 30px 0 10px;
}

.footer-logo{
	float: left;
	margin-right: 20px;
}

footer .row { position: relative; }
footer .backtotop {
    position: absolute;
    top: -80px;
    right: 15px;
    z-index: 2;
    width: 100px;
    height: 100px;
}

footer .copyright + p { margin-bottom: 0.2rem; }

footer .copyright { font-size: 13px; font-weight: 600; padding-top: 5px; }

footer nav ul { float: right; }
footer .nav a { color: #fff; font-size: 12px; }

@media (min-width: 576px) {
	footer nav ul { margin-top: 40px; }
	footer .nav li + li::before { content: "/"; }
	footer .nav li:last-child a { margin-right: 0; }
}

.restricted-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* number of lines to show */
    line-height: 24px; /* fallback */
    max-height: 48px;
    text-overflow: -o-ellipsis-lastline;
}